@font-face {
  font-family: 'ITCAvantGardeStdDemi';
  src: url('../fonts/ITCAvantGardeStdDemi.eot');
  src: url('../fonts/ITCAvantGardeStdDemi.eot') format('embedded-opentype'),
  url('../fonts/ITCAvantGardeStdDemi.woff2') format('woff2'),
  url('../fonts/ITCAvantGardeStdDemi.woff') format('woff'),
  url('../fonts/ITCAvantGardeStdDemi.ttf') format('truetype'),
  url('../fonts/ITCAvantGardeStdDemi.svg#ITCAvantGardeStdDemi') format('svg');
}

@font-face {

  font-family: 'ITCAvantGardeStdBk';
  src: url('../fonts/ITCAvantGardeStdBk.eot');
  src: url('../fonts/ITCAvantGardeStdBk.eot') format('embedded-opentype'),
  url('../fonts/ITCAvantGardeStdBk.woff2') format('woff2'),
  url('../fonts/ITCAvantGardeStdBk.woff') format('woff'),
  url('../fonts/ITCAvantGardeStdBk.ttf') format('truetype'),
  url('../fonts/ITCAvantGardeStdBk.svg#ITCAvantGardeStdBk') format('svg');
}
@font-face {
  font-family: 'ITCAvantGardeStdMd';
  src: url('../fonts/ITCAvantGardeStdMd.eot');
  src: url('../fonts/ITCAvantGardeStdMd.eot') format('embedded-opentype'),
  url('../fonts/ITCAvantGardeStdMd.woff2') format('woff2'),
  url('../fonts/ITCAvantGardeStdMd.woff') format('woff'),
  url('../fonts/ITCAvantGardeStdMd.ttf') format('truetype'),
  url('../fonts/ITCAvantGardeStdMd.svg#ITCAvantGardeStdMd') format('svg');
}
